<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11914" pointId="702" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2024-10-08 14:21:44" timeDiffer="0">
  <longitude>115.943521</longitude>
  <latitude>28.659745</latitude>
  <direction>292.4992</direction>
  <altitude>28.92</altitude>
  <imageName>nor145162_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江西省南昌市青山湖区解放西路288号</address>
  <locationDescribe>在上海路住宅区南社区附近</locationDescribe>
  <currentTime>1728368503386</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241008/1728368503386.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>